/*	f		484	804	854	872	262	
960	0,75	363	603	641	654	197	200
768			290	482	512	523	157	160
600			227	377	400	409	123	125
480			182	302	320	327	98	100
320			121	201	214	218	66	67  */

/* -> mobile først? */
@media screen and ( min-width: 768px ) { 
img.pic1 {width: 364px;}
img.pic2 {width: 604px;}
img.pic3 {width: 642px;}
img.pic4 {width: 654px;}
img.pic5 {width: 196px;}
#logo {width: 200px;}
}
@media screen and ( max-width: 767px ) { 
img.pic1 {width: 290px;}
img.pic2 {width: 482px;}
img.pic3 {width: 512px;}
img.pic4 {width: 524px;}
img.pic5 {width: 158px;}
#logo {width: 160px;}
}
@media screen and (max-width: 599px) { 
img.pic1 {width: 228px;}
img.pic2 {width: 378px;}
img.pic3 {width: 400px;}
img.pic4 {width: 410px;}
img.pic5 {width: 124px;}
#logo {width: 125px;}
}
/* #side bliver ikke mindre end 480px
@media screen and (max-width: 479px) { 
img.pic1 {width: 182px;}
img.pic2 {width: 302px;}
img.pic3 {width: 320px;}
img.pic4 {width: 328px;}
img.pic5 {width: 98px;}
#logo {width: 100px;}
}